Author Topic: SSH V1 and SSl V 3.0 on SRX-240  (Read 6981 times)

pcpant

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
    • View Profile
SSH V1 and SSl V 3.0 on SRX-240
« on: August 24, 2009, 09:35:40 am »
Please help, I have to get my Site get compliances for PCI-DSS I am using SRX-240 Cluster. the VA reports are coming up with many issues like:

1- SSH Version is enabled=> if any one has done it before please guide me how to disable SSH V1 and enable SSH V2.
2-SRX-240 is running PHP V4.8.8 => how this can be upgraded to latest version V5.9.x
3- Disable all other SSL version except for V3 for on HTTPD running on SRX.

your guidence would be highly appreciated.

Thanks in advance.

mwdmeyer

  • Full Member
  • ***
  • Posts: 245
  • Karma: +0/-0
    • View Profile
    • Bluetrait
Re: SSH V1 and SSl V 3.0 on SRX-240
« Reply #1 on: August 25, 2009, 05:46:22 am »
What version of SRX/JunOS are you running?

JunOS 9.6 has PHP/5.2.3 which might be good enough?

tfs

  • Newbie
  • *
  • Posts: 25
  • Karma: +0/-0
    • View Profile
Re: SSH V1 and SSl V 3.0 on SRX-240
« Reply #2 on: August 25, 2009, 05:31:21 pm »
set system services ssh protocol-version v2

pcpant

  • Newbie
  • *
  • Posts: 3
  • Karma: +0/-0
    • View Profile
Re: SSH V1 and SSl V 3.0 on SRX-240
« Reply #3 on: August 27, 2009, 09:53:21 pm »
Thanks,

This has helped me to make SSh V2 enable.

screenie.

  • Global Moderator
  • Atomic Playboy
  • *****
  • Posts: 1315
  • Karma: +1/-0
    • View Profile
Re: SSH V1 and SSl V 3.0 on SRX-240
« Reply #4 on: September 05, 2009, 07:56:14 am »
For anyone in trouble: Default the international version is shiped. SSH v2 and and encryption more then DES is in the domestic version.
Regards, Screenie
------------------------
JNSS, JNCIA, JNCIS, JNCIP, JNCI